RK-A2 - Task #3698

Feature # 3690 (New): Functional testing

Functional testing for get_questions_list
07/31/2024 07:34 AM - Md Shahzar

Status: Feedback Start date: 07/31/2024
Priority: Normal Due date:

Assignee: Dumne Vijay % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

Write tests for /get_questions_list endpoint and mock the datastore call

History

#1 - 12/31/2024 05:19 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time changed from 0.50 h to 0.20 h

#2 - 01/03/2025 07:14 AM - Dumne Vijay
- Assignee changed from Parag Patil to Dumne Vijay

- % Done changed from 0 to 100

#3 - 01/03/2025 07:15 AM - Dumne Vijay

- Status changed from New to In Progress

#4 - 01/03/2025 07:16 AM - Dumne Vijay
- Status changed from In Progress to Resolved

- Assignee changed from Dumne Vijay to Shubham Boke

#5 - 01/03/2025 07:17 AM - Dumne Vijay

- Status changed from Resolved to Review

#6 - 02/06/2025 06:28 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dumne Vijay
